Mailinglist Archive: opensuse-bugs (4173 mails)

< Previous Next >
[Bug 514688] add support for pinentry-qt4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 Jun 2009 05:43:25 -0600
  • Message-id: <20090624114325.CE504245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=514688

User puzel@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=514688#c1


Petr Uzel <puzel@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P5 - None |P3 - Medium
Status|NEW |ASSIGNED




--- Comment #1 from Petr Uzel <puzel@xxxxxxxxxx> 2009-06-24 05:43:25 MDT ---
It seems that your patch is based on obsoleted version of pinentry script. The
script from pinentry-0.7.5-62.5 (Factory) has some basic support for
pinentry-qt4. Could you please rebase (and test) your patch against this
version?

TIA

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References